/* FAQ Page */

.faq_heading_text h1 {
    font-size: 70px;
    font-family: 'gotham-black' !important;
}

.faq_heading_section {
    padding: 0;
}


/* FAQ Tabs */

.FAQ_tabs ul.et_pb_tabs_controls {
    background-color: transparent;
    display: flex;
    justify-content: space-between;
}

.FAQ_tabs ul.et_pb_tabs_controls li {
    float: none;
    border-right: none;
    display: block;
    width: 25%;
    text-align: center;
    min-height: 230px;
}

.FAQ_tabs li.et_pb_tab_1 a {
    margin: 0 auto;
}

.FAQ_tabs li.et_pb_tab_2 a {
    margin: 0 auto;
    margin-right: 0;
}

.FAQ_tabs ul.et_pb_tabs_controls {
    border-bottom: 1px solid #92c83e;
}

.FAQ_tabs ul.et_pb_tabs_controls li a {
    color: #000;
    padding: 0;
    display: block;
    padding-bottom: 32px;
    max-width: 210px;
    font-weight: 700;
    font-family: 'gotham-bold';
    font-size: 19px;
    min-height: 223px;
}

.FAQ_tabs li a img {
    max-height: 100px;
    margin-bottom: 40px;
}

.FAQ_tabs .et_pb_all_tabs {
    padding-top: 50px;
}

.FAQ_tabs ul.et_pb_tabs_controls li.et_pb_tab_active a {
    color: #000!important;
}

.FAQ_tabs.et_pb_tabs {
    border: none;
}

.FAQ_tabs ul.et_pb_tabs_controls:after {
    border-top: none;
    content: "";
    display: none;
    visibility: hidden;
    position: relative;
    top: -1px;
    z-index: 9;
}

.FAQ_tabs ul.et_pb_tabs_controls.clearfix:after {
    content: "";
    display: none;
}


/*.et_pb_tab_active .tab_border_bottom:before {*/


/*    border-style: solid;*/


/*    border-width: 1px 1px 0 0px;*/


/*    content: '';*/


/*    display: inline-block;*/


/*    height: 20px;*/


/*    right: 47%;*/


/*    position: absolute;*/


/*    bottom: -10px;*/


/*    transform: rotate(-45deg);*/


/*    vertical-align: top;*/


/*    width: 20px;*/


/*    background-color: #fff;*/


/*    border-color: #92c83e;*/


/*}*/

.FAQ_tabs ul.et_pb_tabs_controls li.et_pb_tab_active a:after {
    border-style: solid;
    border-width: 1px 1px 0 0px;
    content: '';
    display: inline-block;
    height: 20px;
    position: absolute;
    bottom: -10px;
    transform: rotate(-45deg);
    vertical-align: top;
    width: 20px;
    background-color: #fff;
    border-color: #92c83e;
}

.FAQ_tabs ul.et_pb_tabs_controls li.et_pb_tab_active.et_pb_tab_0 a:after {
    right: 61%;
}

.FAQ_tabs ul.et_pb_tabs_controls li.et_pb_tab_active.et_pb_tab_1 a:after {
    right: 46%;
}

.FAQ_tabs ul.et_pb_tabs_controls li.et_pb_tab_active.et_pb_tab_2 a:after {
    right: 33%;
}

.tab_border_bottom {
    width: 100%;
    border-bottom: 1px solid #92c83e;
    margin-top: 25px;
    min-width: 360px;
}


/* FAQ Accordian */

.FAQ_tabs_accordian .et_pb_toggle {
    border: none;
    border-bottom: 1px solid #92c83e;
}

.FAQ_tabs_accordian .et_pb_toggle_close {
    background-color: transparent;
    padding: 30px 20px;
}

.et_pb_gutters3 .et_pb_column_4_4 .FAQ_tabs_accordian .et_pb_module {
    margin-bottom: 0px !important;
    padding: 20px 0;
}

.FAQ_tabs_accordian .et_pb_toggle_title:before {
    content: "\f067";
    position: absolute;
    right: 0;
    font-size: 16px;
    color: #92c83e;
    top: 50%;
    margin-top: -.5em;
    font-family: FontAwesome !important;
}

.FAQ_tabs_accordian .et_pb_toggle_open .et_pb_toggle_title:before {
    content: "\f068";
    position: absolute;
    right: 0;
    font-size: 16px;
    color: #92c83e;
    top: 50%;
    margin-top: -.5em;
    font-family: FontAwesome !important;
    display: block !important;
}

.FAQ_tabs .et_pb_all_tabs .FAQ_tabs_accordian h5.et_pb_toggle_title {
    font-size: 20px;
}

.rev-btn,
a.btn-green,
a.btn-dark {
    text-transform: uppercase !important;
}


/*::-webkit-input-placeholder {
  color: #777 !important;
  opacity: 1 !important;	
}
::-moz-placeholder { /* Firefox 19+ */


/*
  color:  #777 !important;
  opacity: 1 !important;
}
:-ms-input-placeholder {
  color:  #777 !important;
  opacity: 1 !important;
}
:-moz-placeholder { /* Firefox 18- */


/*
  color:  #777 !important;
  opacity: 1 !important;
}
input::placeholder {
  color: red !important;
  font-size: 1.2em !important;
  font-style: italic !important;
}*/


/*
===========================
Products THC and CBD fiels 
===========================
*/

.thc_cbd_div {
    margin-left: 20px;
}


/*
===========================
Products THC and CBD fiels 
===========================
*/


/* Portrait and Landscape */

@media only screen and (min-width: 320px) and (max-width: 767px) {
    .faq_heading_text h1 {
        font-size: 25px;
    }
    .FAQ_tabs ul.et_pb_tabs_controls li img {
        display: block;
        margin: 20px auto;
    }
    .faq_heading_section {
        padding-bottom: 0;
    }
    .FAQ_tabs_section {
        padding-top: 0;
    }
    .faq_heading_row {
        padding-bottom: 0;
    }
    .FAQ_tabs ul.et_pb_tabs_controls li {
        border-bottom: none;
    }
    .FAQ_tabs ul.et_pb_tabs_controls {
        /* flex-direction: column; */
        border-bottom: none;
    }
    .FAQ_tabs ul.et_pb_tabs_controls li {
        width: 100%;
        min-height: auto;
    }
    .FAQ_tabs ul.et_pb_tabs_controls li a {
        min-height: 125px;
        font-size: 9px;
        line-height: 1;
        min-width: 100%;
        border-bottom: 1px solid #92c83e;
    }
    .FAQ_tabs .et_pb_all_tabs .et_pb_tab {
        padding: 24px 0px;
    }
    .FAQ_tabs .et_pb_all_tabs {
        padding-top: 10px;
    }
    .FAQ_tabs ul.et_pb_tabs_controls li.et_pb_tab_active.et_pb_tab_0 a:after,
    .FAQ_tabs ul.et_pb_tabs_controls li.et_pb_tab_active.et_pb_tab_1 a:after,
    .FAQ_tabs ul.et_pb_tabs_controls li.et_pb_tab_active.et_pb_tab_2 a:after {
        right: 33%;
    }
    .FAQ_tabs .et_pb_all_tabs .FAQ_tabs_accordian h5.et_pb_toggle_title {
        font-size: 18px;
        line-height: 1.4;
    }
    .FAQ_tabs li a img {
        max-height: 50px;
    }
    /*.FAQ_tabs ul.et_pb_tabs_controls li.et_pb_tab_active a:after {*/
    /*    bottom: 20px;*/
    /*}*/
}


/* Portrait */

@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
    .FAQ_tabs ul.et_pb_tabs_controls li a {
        color: #000;
        padding: 0;
        display: block;
        /*border-bottom: 1px solid #92c83e;*/
        padding-bottom: 30px;
        min-width: auto;
        min-height: 240px;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    .FAQ_tabs ul.et_pb_tabs_controls li {
        width: 25%;
    }
    .FAQ_tabs ul.et_pb_tabs_controls li.et_pb_tab_active a:after {
        bottom: -10px;
    }
    .FAQ_tabs ul.et_pb_tabs_controls li.et_pb_tab_active.et_pb_tab_0 a:after {
        right: 46%;
    }
    .FAQ_tabs ul.et_pb_tabs_controls li.et_pb_tab_active.et_pb_tab_2 a:after {
        right: 38%;
    }
    .FAQ_tabs .et_pb_all_tabs .FAQ_tabs_accordian h5.et_pb_toggle_title {
        font-size: 20px;
        line-height: 1.5;
    }
}


/* Landscape */

@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
    .FAQ_tabs ul.et_pb_tabs_controls li a {
        min-width: auto;
    }
    .FAQ_tabs ul.et_pb_tabs_controls li a {
        font-size: 19px;
        min-height: 219px;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    .FAQ_tabs ul.et_pb_tabs_controls li.et_pb_tab_active a:after {
        bottom: -11px;
    }
    .FAQ_tabs ul.et_pb_tabs_controls li {
        float: none;
        border-right: none;
        display: block;
        width: 34.3%;
        text-align: center;
        min-height: 230px;
    }
    .FAQ_tabs .et_pb_all_tabs .FAQ_tabs_accordian h5.et_pb_toggle_title {
        line-height: 1.5;
    }
}

@media only screen and (min-width: 1366px) and (max-width: 1366px) and (orientation: landscape) {
    .FAQ_tabs ul.et_pb_tabs_controls li.et_pb_tab_active a:after {
        bottom: -10px;
    }
}

@media only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) {
    .FAQ_tabs ul.et_pb_tabs_controls li.et_pb_tab_active.et_pb_tab_0 a:after {
        right: 45%;
    }
    .FAQ_tabs ul.et_pb_tabs_controls li.et_pb_tab_active.et_pb_tab_1 a:after {
        right: 46%;
    }
    .FAQ_tabs ul.et_pb_tabs_controls li.et_pb_tab_active.et_pb_tab_2 a:after {
        right: 41%;
    }
}